Virtual Happy Hour this month, Jun 28, we'll be getting a sneak preview at our soon to launch SaaS CMS!

Try our conversational search powered by Generative AI!

Log4Net

Vote:
 
Hi, I want to use the latest version of Log4Net in my web project, but I've noticed that you are using an older version of the same dll. My version will replace yours when I buld my project, will that result in any problems for episerver? Best Regards M
#17371
Apr 26, 2005 17:04
Vote:
 
Woops, wrong forum, sorry.
#18077
Apr 26, 2005 17:08
* You are NOT allowed to include any hyperlinks in the post because your account hasn't associated to your company. User profile should be updated.